<main class="main">
  <div class="content">
    <form method="post" (submit)="loginUser($event)">
      <div class="form-group">
        <label for="email">Email</label>
        <input type="email" [formControl]="username" id="email" name="email" required />
      </div>
      <div class="form-group">
        <label for="password">Password</label>
        <input type="password" id="password" [formControl]="password" name="password" required />
      </div>
      <button type="submit">Login</button>
    </form>
  </div>
  <p>{{authService.getEmail() ?? 'Marche pô'}}</p>
</main>


<router-outlet />
